# V2Api.PurgeUnusedResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**deleted** | [**PurgeUnusedStats**](PurgeUnusedStats.md) |  | [optional] 
**responseHeader** | [**ResponseHeader**](ResponseHeader.md) |  | [optional] 
**error** | [**ErrorInfo**](ErrorInfo.md) |  | [optional] 
**requestid** | **String** |  | [optional] 
**success** | **Object** |  | [optional] 
**failure** | **Object** |  | [optional] 
**warning** | **String** |  | [optional] 


